CPANPLUS-Test-Dummy-UsesScript

Prerequisites

CPANPLUS-Test-Dummy-UsesScript declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPANPLUS::Test::Dummy::HasScript0.0004CPANPLUS-Test-Dummy-HasScript-0.0004134.38
perlv5.6.0perl0.00

CPANPLUS-Test-Dummy-UsesScript declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375